Page MenuHomeMiraheze

Custom domain for my wiki
Closed, ResolvedPublic

Description

Wiki URL: <ivazedu.miraheze.org>

Your custom domain: <wiki.isina.ir>

Do you want Let's Encrypt: <Yes>

Event Timeline

alireza created this task.Sep 30 2019, 14:23
Reception123 closed this task as Resolved.Oct 1 2019, 16:40
Reception123 claimed this task.
alireza reopened this task as Open.Oct 1 2019, 16:47

@Reception123 Thanks. now I created a CNAME for mobile version. If can, please set it also:
wiki.m.isina.ir

Reception123 closed this task as Resolved.Oct 19 2019, 12:34

sorry for the delay

alireza added a comment.Oct 24 2019, 08:50

sorry for the delay

Thank you, but I received 404 wiki not found when typing manually: wiki.m.isina.ir
I'm navigated with my wiki to mobile version also, but the URL of that, is incorrect: https://https/w/index.php?title=%D8%B5%D9%81%D8%AD%D9%87%D9%94_%D8%A7%D8%B5%D9%84%DB%8C&mobileaction=toggle_view_mobile

alireza reopened this task as Open.Oct 24 2019, 08:50
Paladox closed this task as Resolved.Oct 25 2019, 11:12

Fixed

alireza reopened this task as Open.Nov 7 2019, 15:12

@Paladox thanks; but now, never open in mobile mode! As default, should redirect to mobile mode in mobile device.

@Paladox thanks; but now, never open in mobile mode! As default, should redirect to mobile mode in mobile device.

Sorry for the late response.

@Paladox any ideas about this?

Paladox added a comment.Dec 31 2019, 16:43

Hi, i tried to fix this, but seems that i haven't managed to track it down yet :(

alireza added a comment.Dec 31 2019, 16:50

Hi, i tried to fix this, but seems that i haven't managed to track it down yet :(

@Paladox Please wait a while; My domain is expired! After activation, Alerts you after activation. Thanks.